<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Parallax</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Arimo&family=Roboto:wght@300;400;700;900&family=Ubuntu&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Arimo&family=Open+Sans:wght@400;600;700&family=Roboto:wght@300;400;700;900&family=Ubuntu&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/style.css">
    <link rel="stylesheet" href="./css/reset.css">
</head>
<body>
    <div class="container">
       <div class="header">
           <div class="layer-1"></div>
                <div class="menu">
                        <div class="company">Company<span class="name">Name</span></div>
                         <div class="top-menu what">what</div>
                        <div class="top-menu">companies</div>
                        <div class="top-menu">meet</div>
                        <div class="top-menu">testimonials</div>
                        <div class="top-menu why">why</div>
                </div>
           <div class="top-text ">
                <div class="first-line">WE CREATE Responsive<span class="coma">&#44</span></div>
           <div class="second-line">Parallax And Wordpress Themes</div>
            </div>
       </div>
            <div class="paragraph-1">
                <div class="h1">What?</div>
                <div class="h2">Lorem Ipsum is simply dummy text of the printing</div>
                <div class="par">Lorem Ipsum is simply dummy text of the printing and typesetting industry.
                    Lorem Ipsum has been the industry's standard dummy text ever since the 1500s,
                    when an unknown printer took a galley of type and scrambled it to make a type
                    specimen book. It has survived not only five centuries, but also the leap into
                    electronic typesetting, remaining essentially unchanged. </div>
            </div>
        <div class="paragraph-2">
            <div class="h1 par-2">COMPANIES</div>
            <div class="h2 par-2-text">Lorem Ipsum is simply dummy text of the printing</div>
            <div class="logos-1">
                <div class="logo-1"><img src="./images/behance.svg" alt=""></div>
                <div class="logo-2"><img class="image-1" src="./images/a-adobe.svg" alt=""><img class="image-2" src="./images/adobe.svg" alt=""></div>
                <div class="logo-3"><img src="./images/envato.svg" alt=""></div>
                <div class="logo-4"><img src="./images/deviant.svg" alt=""></div>
            </div>
            <div class="logos-2">
                <div class="logo-5"><img src="./images/flickr.svg" alt=""></div>
                <div class="logo-6"><img src="./images/envato-1.svg" alt=""></div>
                <div class="logo-7"><img src="./images/markco.svg" alt=""></div>
                <div class="logo-8"><img src="./images/yahoo.svg" alt=""></div>
            </div>
        </div>
        <div class="paragraph-3">
            <div class="h1">MEET US</div>
            <div class="h2">Lorem Ipsum is simply dummy text of the printing</div>
            <div class="photo">
                <div class="photo_1">
                     <div class="photo-1"><img src="./images/pic_1.png" alt=""></div>
                    <div class="text">Lorem Ipsum is simply dummy text of the printing
                    and typesetting industry. Lorem Ipsum has been the industry's
                    standard dummy text and type.</div>
                </div>
                <div class="photo_2">
                <div class="photo-2"><img src="./images/pic_2.png" alt=""></div>
                <div class="text">Lorem Ipsum is simply dummy text of the printing
                    and typesetting industry. Lorem Ipsum has been the industry's
                    standard dummy text and type.</div>
                </div>
                <div class="photo_3">
                <div class="photo-3"><img src="./images/pic_3.png" alt=""></div>
                <div class="text">Lorem Ipsum is simply dummy text of the printing
                    and typesetting industry. Lorem Ipsum has been the industry's
                    standard dummy text and type.</div>
                </div>
            </div>
        </div>
        <div class="paragraph-4">
            <div class="h1">Testimonials</div>
            <div class="h2 lorem">Lorem Ipsum is simply dummy text of the printing</div>
            <div class="text-2">Lorem Ipsum is simply dummy text of the printing and
                typesetting industry. Lorem Ipsum has been the industry's standard
                dummy text ever since the 1500s, when an unknown printer took
                a galley of type.</div>
            <div class="text-3">- Shoaib Ahmed</div>
        </div>
        <div class="paragraph-5">
            <div class="par-5">WHY?</div>
            <div class="h2">Lorem Ipsum is simply dummy text of the printing</div>
            <div class="innovative">INNOVATION + PASSION + EXPERIENCE + INNOVATION</div>
            <div class="passion"> + PASSION + EXPERIENCE =</div>
        </div>
        <footer>
            <div>Copyright © 2014 Company Name. All rights reserved.</div>
            <div>Designed by <span class="footer_span">Iconic Graphics.</span></div>
        </footer>
    </div>
</body>
</html>



